package markup;

import java.util.List;

/**
 * @author Nikita Doschennikov (me@fymio.us)
 */
public class OrderedList extends AbstractList {

    public OrderedList(List<ListItem> items) {
        super(items, "ol", "\\begin{enumerate}", "\\end{enumerate}");
    }
}
